.suggestion_list {
    background: #fff;
    border: 1px solid;
    padding: 4px;
    width: auto
}

.suggestion_iframe {
    width: auto;
    border: none
}

.suggestion_list ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.suggestion_list a {
    text-decoration: none;
    color: #000
}

.suggestion_list .selected {
    background: #ff5700;
    color: #fff
}

.suggestion_list .selected a {
    color: #fff
}

.suggestion_list .selected a:hover {
    color: #000
}

.suggestionSmall_list {
    background: #fff;
    border: 1px solid;
    padding: 5px
}

.suggestionSmall_iframe {
    border: 0 solid #000
}

.suggestionSmall_list ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.suggestionSmall_list a {
    text-decoration: none;
    color: #000
}

.suggestionSmall_list .selected {
    background: #ff5700;
    color: #fff
}

.suggestionSmall_list .selected a {
    color: #fff
}

.suggestionSmall_list .selected a:hover {
    color: #000
}

#autosuggest {
    display: none
}

ul {
    margin-top: 0;
    margin-bottom: 0
}